## mintconfig-xfce 0.9.0

=== debian/changelog ===
mintconfig-xfce (0.9.0) helena; urgency=low

  * fixed missing apps
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 26 Feb 2009 21:57:00 -0600

mintconfig-xfce (0.8.9) helena; urgency=low

  * Updated menu name to Xfce Control Center
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 12 Feb 2009 21:07:00 -0600

mintconfig-xfce (0.8.8) helena; urgency=low

  * Helena release
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 28 Dec 2009 21:07:00 -0600

mintconfig-xfce (0.8.7) gloria; urgency=low

  * fixed misspelling of XFCE
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 11 Aug 2009 07:43:00 -0600

mintconfig-xfce (0.8.6) gloria; urgency=low

  * fixed postinst
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 29 Jun 2009 03:00:00 -0600

mintconfig-xfce (0.8.5) gloria; urgency=low

  * fixed synaptic entry
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 29 Jun 2009 00:48:00 -0600

mintconfig-xfce (0.8.4) gloria; urgency=low

  * added pyneighborhood too the list.
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 11:12:00 -0600

mintconfig-xfce (0.8.3) gloria; urgency=low

  * updated for Gloria and xfce 4.6
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 13 Feb 2009 23:12:00 -0600

mintconfig-xfce (0.8.2) felicia; urgency=low

  * removed gufw since mintconfig can't use the Exec.
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 16 Feb 2009 03:10:00 -0600

mintconfig-xfce (0.8.1) felicia; urgency=low

  * GUI now fits 800x600

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Jan 2009 14:46:00 +0000

mintconfig-xfce (0.8) felicia; urgency=low

  * added spanish translation 
 
 -- merlwiz79 <linuxmint.com>  Tues, 30 Jul 2008 19:20:00 -0600

mintconfig-xfce (0.7) felicia; urgency=low

  * Updated for felicia. 
 
 -- merlwiz79 <linuxmint.com>  Tues, 30 Jul 2008 19:20:00 -0600

mintconfig-xfce (0.6-1) elyssa; urgency=low

  * Added Catalan, Romanian & Japanese translations 
 
 -- merlwiz79 <linuxmint.com>  Wed, 30 Jul 2008 19:20:00 -0600

mintconfig-xfce (0.6) elyssa; urgency=low

  * added translations Czech, French, Russian, Slovak, Turkish and Ukrainian. 
 
 -- merlwiz79 <linuxmint.com>  Tue, 1 Jul 2008 12:52:00 -0600

mintconfig-xfce (0.5) elyssa; urgency=low

  * fixed application name translations
  * changed default size
  * Fixed applications listed
 
 -- merlwiz79 <linuxmint.com>  Sat, 28 Jun 2008 23:11:00 -0600

mintconfig-xfce (0.4) daryna; urgency=low

  * fixed most settings
  * fixed Restricted Driver link
  * added translations de, es, nl, pt, and sv.
 
 -- merlwiz79 <linuxmint.com>  Sun, 28 OCT 2007 22:29:10 -0600

mintconfig-xfce (0.3) daryna; urgency=low

  * fixed for daryna
 
 -- merlwiz79 <linuxmint.com>  Sun, 28 OCT 2007 22:52:28 -0600

xfcemintconfig (0.2) daryna; urgency=low

  * added Network Proxy under networking
  * remove mintDisk dependency
 
 -- merlwiz79 <linuxmint.com>  Sat, 13 Oct 2007 22:31:16 -0600

xfcemintconfig (0.1) feisty; urgency=low

  * made for XFCE Community Edition
 
 -- merlwiz79 <linuxmint.com>  Thur, 19 July 2007 08:14:35 -0600
