## mintconfig-xfce 0.9.2

=== debian/changelog ===
mintconfig-xfce (0.9.2) isadora; urgency=low

  * removed entires for removed apps
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 27 Jun 2010 23:13:00 -0600

mintconfig-xfce (0.9.1) isadora; urgency=low

  * fixed missing apps for isadora
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 21 Jun 2010 17:39:00 -0600
