## mintconfig-xfce 0.9.3

=== debian/changelog ===
mintconfig-xfce (0.9.3) julia; urgency=low

  * repackaged for julia
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 30 Nov 2010 09:43:00 -0600
