=== debian/control ===
Source: mintconfig-xfce
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.3

Package: mintconfig-xfce
Depends:  python (>= 2.4), python (<= 3), python-gtk2, python-glade2, mintdesktop-xfce
Architecture: all 
Replaces: xfcemintconfig
Description:  The Linux Mint Control Center
 A central configuration tool for Linux Mint Xfce Community Edition.
